JEDUTIL(1)

NAME
jedutil - convert a .JED file into its binary form, and vice-versa

SYNOPSIS
jedutil source.jed target.bin
jedutil source.bin target.jed

DESCRIPTION
Data for Programmable Logic Devices (PLDs) are usually stored in a format known as JEDEC, basically a text file allowing insertion of further information by programmers.

MAME uses a raw binary representation of the same data, in order to achieve correct identification of PLD data through CRC and SHA1 algorithms (i.e. with the -romident option).

jedutil provides an easy way to convert PLDs data between these two formats.